uuid: 48c26ce2-00f9-4c68-b658-0943a792ebac
langcode: fr
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.video
id: paragraph.video
target_entity_type_id: paragraph
target_bundle: video
default_langcode: fr
language_alterable: true
